jQuery UI Widgets Forums Dialogs and Notifications Tooltip, Notification, Popover JQXNotification kills browser on version 5.5.0

This topic contains 4 replies, has 2 voices, and was last updated by  fabriceb 1 year, 8 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author

  • fabriceb
    Participant

    Hello,

    I’ve just upgraded from v.4.5.0 to 5.5.0‚Ķ and all my webpages using jqxnotification are freezing my browser.

    the first call to jqxnotification works, but if I do a closelast and want to update the notification, the text of the notification appears thillions of times, and freezes the browser.

    I’ve rolled back to 4.5.0, it’s OK. I Upgraded to 5.4.0, it’s OK. But If upgrade to 5.5.0, the problem occurs.

    Here is my jsfiddle :¬
    http://jsfiddle.net/mogador/4qch4hpx/

    ==> on your examples on jsfiddle, you link to your public version which is 5.4.0.
    change the External Ressources URL on jsfiddle to link to a 5.5.0 version of jwidgets, and the problem will occur :
    clic on BEGIN button ==> the notification appears.
    clic on END button ==> the notification kills the browser.

    change the External Ressources URL on jsfiddle to link to a 5.4.0 version of jwidgets, and the problem won’t occur


    Stanislav
    Participant

    Hello fabriceb,

    Thank you for this report, we took a look at your case, and tested it. It is true that this only occurs in v5.5.0.
    A fix should be out in the next update or maybe sooner. I would suggest you to keep an eye on our Release History

    Best Regards,
    Stanislav

    jQWidgets Team
    http://www.jqwidgets.com/


    fabriceb
    Participant

    Hello Stanislav,

    I’ve checked the [release History] of v. 5.6.0, but there was nothing about this issue.

    Today on v.5.7.2, I can read: Fixed an issue in jqxNotification regarding the dynamically change of templates.

    Does this mean that this issue is finally corrected ?

    MY PROBLEM NOW IS :
    my commercial license ended on 2018.01.26…
    But because of this issue, I can’t update jqwidgets since 2017-10-11 (v. 5.4.0).

    This means that I enjoyed your Updates for 9 monthes instead of 12 monthes, because of this issue…

    Is there a solution to use v5.5.0 with a special patch for this issue ?


    Stanislav
    Participant

    Hello fabriceb,

    Please contact the sales department for more inforation on this manner.

    Best Regards,
    Stanislav

    jQWidgets Team
    http://www.jqwidgets.com/


    fabriceb
    Participant

    Hello,

    many thanks to the sales department which allowed me to install v.5.7.2.

    everything is ok now.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.